import React from 'react';
import { shallow } from 'enzyme';
import ProjectModal from './index';

describe('ProjectModal', () => {
  it('should render without crashing', () => {
    shallow(<ProjectModal />);
  });
});
